## id3v2mux

id3v2mux — Adds an ID3v2 header to the beginning of MP3 files using taglib

## Types and Values

struct | GstId3v2Mux

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstTagMux
                        ╰── GstId3v2Mux

## Implemented Interfaces

GstId3v2Mux implements GstTagSetter.

## Description

## Synopsis

### Element Information

plugin | taglib
author | Christophe Fergeau <teuf@gnome.org>
class | Formatter/Metadata

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | application/x-id3

## Functions

## Types and Values

### struct GstId3v2Mux

    struct GstId3v2Mux;